mutation ResetPasswordMutation($login: String!, $confirmationCode: String!, $attributes: PasswordInput!) {
  resetPassword(login: $login, confirmationCode: $confirmationCode, attributes: $attributes) {
    success
    message
    errors {
      path message
    }
  }
}
